{
  "name": "file-upload-api",
  "version": "0.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "node js",
    "upload",
    "download",
    "file",
    "multipart",
    "rest api",
    "express",
    "multer"
  ],
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "multer": "^1.4.4"
  }
}
